.bg-green {
    background-color: #87c836;
    border-color: #87c836;
}

.btn:focus, .btn:active, a:focus, a:active {
    outline: none !important;
    box-shadow: none
}

.fs-small {
    font-size: 10px;
    font-weight: normal;
}

input::placeholder, textarea::placeholder {
    color: #c8c8c8 !important;
}
